<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68e4e0910db2d9d9c3e9af18ba4b14f9">
  <dict>
    <!--2021-09-17 15:23:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
